Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 15:26:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre yaser                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  yaser Bot:  Hi Yaser ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:24 PM, 29th Apr                     yaser                    Okay           07:24 PM, 29th Apr                   Sohaib                   Hi  Yaser ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:25 PM, 29th Apr                     yaser                    Application issue           07:25 PM, 29th Apr                     yaser                    Not open           07:25 PM, 29th Apr                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.  If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version. - System version           07:25 PM, 29th Apr                     yaser                    ????تكفاااااااا صهيب ساعدنا           07:25 PM, 29th Apr                   Sohaib                   Is there anything else I can help you with?           07:25 PM, 29th Apr                   Sohaib                   هل لديك أي إستفسارات أخرى؟           07:25 PM, 29th Apr                     yaser                    شكرا           07:26 PM, 29th Apr                   Sohaib                   كان من دواعي سروري أن نكون في خدمتكم.. لاتتردد في التواصل معنا في حال وجود أي إستفسارات أخرى..شكراً على تواصلكم معنا.           07:26 PM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2476789